using System;
using System.Data;
using System.Configuration;

/// <summary>
/// PaperTitleNumber 的摘要说明
/// </summary>
public class PaperTitleNumber
{
    public string PrimaryKeyName = "PaperID";

    private int paperID;

    public int PaperID
    {
        get { return paperID; }
        set { paperID = value; }
    }
    private string teacherID;

    public string TeacherID
    {
        get { return teacherID; }
        set { teacherID = value; }
    }
    private string titleType;

    public string TitleType
    {
        get { return titleType; }
        set { titleType = value; }
    }
    private int titleNumber;

    public int TitleNumber
    {
        get { return titleNumber; }
        set { titleNumber = value; }
    }
    private string difficultFactor;

    public string DifficultFactor
    {
        get { return difficultFactor; }
        set { difficultFactor = value; }
    }
    private int courseChapterFrom;

    public int CourseChapterFrom
    {
        get { return courseChapterFrom; }
        set { courseChapterFrom = value; }
    }
    private int courseChapterTo;

    public int CourseChapterTo
    {
        get { return courseChapterTo; }
        set { courseChapterTo = value; }
    }

    public PaperTitleNumber()
    {
    }
    
}
